%define name	php5-ini
%define version 5.0.2
%define release 1mdk

Summary:	INI files for PHP
Name:		%{name}
Version:	%{version}
Release:	%{release}
Group:		Development/Other
URL:		http://www.php.net
License:	PHP License
Source0:	php5.ini.bz2
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root

%description
The php5-ini package contains the ini files required for PHP.

%build

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_sysconfdir}/php5.d
install -d %{buildroot}%{_libdir}/php5/extensions

bzcat %{SOURCE0} > %{buildroot}%{_sysconfdir}/php5.ini

# lib64 hack
perl -p -i -e "s|/usr/lib|%{_libdir}|" %{buildroot}%{_sysconfdir}/php5.ini

chmod 644 %{buildroot}%{_sysconfdir}/php5.ini

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%config(noreplace) %{_sysconfdir}/php5.ini
%dir %{_sysconfdir}/php5.d
%dir %{_libdir}/php5
%dir %{_libdir}/php5/extensions

%changelog
* Fri Sep 24 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 5.0.2-1mdk
- rebuilt for php-5.0.2

* Sat Aug 14 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 5.0.1-1mdk
- rebuilt for php-5.0.1

* Tue Aug 10 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 5.0.0-1mdk
- built for 5.0.0
- updated S0

* Mon Dec 01 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 5.0.0-0.1mdk
- built for 5.0.0b2
- updated S0

* Tue Nov 04 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.4-1mdk
- built for 4.3.4

* Mon Aug 25 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.3-1mdk
- built for 4.3.3
- updated S0

* Mon Jul 21 2003 David BAUDENS <baudens@mandrakesoft.com> 4.3.2-2mdk
- Rebuild to fix bad signature

* Fri May 30 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.2-1mdk
- built for 4.3.2

* Fri May 30 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.2-0.1mdk
- built for 4.3.2RC4
- updated the php.ini file

* Mon May 05 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 4.3.1-1mdk
- the obvious rebuild

* Sat Jan  4 2003 Jean-Michel Dault <jmdault@mandrakesoft.com> 4.3.0-1mdk
- New package
